{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function security_check, set_printer, get_printer, msg, fieldcount, ex_vm_rem,Printer_Select\r\ndeclare subroutine security_err_msg\r\n$insert security_rights_equ\r\n$insert oiprint_equates\r\n$insert msg_equates\r\n\r\nPrintPath = Printer_Select('',1)\t\t;* Get default printer path\r\nStat = set_printer( 'INIT', '', '', .25:@fm:.25:@fm:.25:@fm:.25, 0 ,'',PrintPath)\r\n\r\nFont = \"Times New Roman,24,C,1\"\r\nconvert ',' to @fm in Font\r\nHf = Font\r\nStat = set_printer( 'FONT', Font )\r\nVoid = set_printer( 'TEXT', 'Leak & Lamp Information' )\r\nVoid = set_printer( 'TEXT', '' )\r\nFont<2> = 14\r\nVoid = set_printer( 'FONT', Font )\r\nTable2 = .ll_info->list\r\nTable = 'Reactor#':@vm:'Last Date':@vm:'Last Time':@vm:'Log ID':@vm:'Hrs Since LL'\r\nVoid = Set_Printer( 'ADDTABLE', '^+1440':@vm:'^+1440':@vm:'^+1440':@vm:'^+1440':@vm:'^+1440', '', Table, '','','', TB_ALL:@fm:'C' )\r\nVoid = Set_Printer( 'ADDTABLE', '^+1440':@vm:'^+1440':@vm:'^+1440':@vm:'^+1440':@vm:'^+1440', '', Table2, '','', 1, TB_ALL:@fm:'C' )\r\nstat = set_printer( 'TERM' )       \r\nRETURN 0\r\n"
        }
    }
}